.headerDiv {
    float: left;
    display: inline;
    margin-left: 10px;
    width: 960px;
    padding: 0px 0px 0px 0px;
}
.stageHeaderTopDiv {
    float: left;
    display: none;
    padding: 0px 0px 0px 10px;
    margin-top: 35px;
    height: 36px;
    overflow: hidden;
}
.stageHeaderTopDiv h2 {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
.headerDiv p {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
.selectsSlimPad {
    padding: 0px 0px 0px 120px;
}
.contentDiv {
    width: 979px;
}
.leftShadeDiv {
    float: left;
    display: inline;
    background-image: url(../images/pc_images/shd-lnd-stage-1px-left.png);
    background-repeat: repeat-y;
    width: 9px;
    height: 599px;
}
.mainContentDiv {
    float: left;
    display: inline;
    width: 960px;
}
.rightShadeDiv {
    float: left;
    display: inline;
    background-image: url(../images/pc_images/shd-lnd-stage-1px-right.png);
    background-repeat: repeat-y;
    width: 10px;
    height: 599px;
}
.displayArea {
    float: left;
    display: inline;
    padding: 18px 20px 0px 20px;
    width: 920px;
    overflow: hidden;
}
.bodyDiv {
    float: left;
    display: inline;
    width: 920px;
    padding: 26px 0px 20px 40px;
    background-color: #E5E5E5;
    background-image: url(/Generic/Selects/images/cap-hmpg-mod-ptch-1px.gif?v=3);
    background-repeat: repeat-x;
    border-bottom: 1px solid #BCBCBC;
    margin: 0px;
}
.contentArea1 {
    float: left;
    display: inline;
    width: 720px;
}
.contentArea2 {
    float: left;
    display: inline;
    width: 409px;
}
.contentArea3 {
    float: left;
    display: inline;
    width: 253px;
}
.spacingContent1 {
    padding-right: 52px;
}
.spacingContent2 {
    padding-right: 50px;
}
.contentArea1 h2,
.contentArea2 h2,
.contentArea3 h2 {
    font-family: Arial;
    font-size: 18px;
    color: #003366;
    font-weight: normal;
    text-decoration: None;
    vertical-align: top;
    padding: 0px;
    margin: 0px;
}
.contentArea1 p,
.contentArea2 p,
.contentArea3 p {
    font-family: Arial;
    font-size: 11px;
    line-height: 13px;
    color: #4D4D4D;
    font-weight: normal;
    text-decoration: None;
    padding: 8px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
.btnMoreDiv1 {
    padding-right: 10px;
    margin-top: 5px;
    float: right;
    display: inline;
    cursor: pointer;
}
.btnMoreDiv2 {
    padding-right: 10px;
    margin-top: 5px;
    float: right;
    display: inline;
    cursor: pointer;
}
.btnMoreDiv3 {
    margin-top: 5px;
    padding-right: 10px;
    float: right;
    display: inline;
    cursor: pointer;
}
.ctaSearchDiv {
    float: left;
    display: inline;
    width: 900px;
    padding-left: 40px;
    padding-right: 20px;
    height: 95px;
    clear: left;
    background-image: url(/Generic/Selects/images/img-lnd-stage-use-1px.gif?v=1);
    background-repeat: repeat-x;
    margin: 0px 0px 0px 0px;
    border-bottom: 1px solid #BCBCBC;
}
.latestOffers {
    display: inline;
    float: left;
    padding-top: 38px;
    padding-right: 32px;
    width: 650px;
}
.latestOffers p {
    margin: 0px;
    padding: 0px;
}
.linksAndSignupDiv {
    display: inline;
    float: left;
    width: 920px;
    padding-left: 40px;
    background-image: url(/Generic/Selects/images/img-lnd-stage-use-1px.gif?v=1);
    background-repeat: repeat-x;
    height: 80px;
}
.displayMap {
    width: 960px;
    height: 281px;
    background-image: url(../images/pc_images/map.jpg);
    background-repeat: no-repeat;
    background-position: center;
    border-bottom: 1px solid #BCBCBC;
}
.moreButton {
    height: 20px;
    border: 0px;
    margin: 0px;
    padding: 0px;
    float: left;
    display: inline;
    background-image: url(/Generic/Selects/images/cap-poc-button-1px-sm.gif?v=3);
    background-repeat: repeat-x;
    text-align: center;
    cursor: pointer;
}
.heroParagraph {
    float: left;
    display: inline;
    width: 920px;
}
.heroButton {
    float: left;
    display: inline;
    width: 920px;
}
.ie .displayArea {
    float: left;
    display: inline;
    padding: 20px 20px 0px 20px;
    width: 920px;
    overflow: hidden;
}
.errorText {
    color:  #4D4D4D;
        display:  inline;
        float:  left;
        font-family:  Arial;
        font-size:  15px;
        font-style:  normal;
        font-weight: normal;
        line-height:  13px;
        margin:  0;
        padding:  30px 20px 30px 30px;
        width:  650px;
}
